.main_div
  {
  text-align:center;
  background: #00C492;
  padding:20px; width: 400px;
  }
.inner_div
  {
  background: #fff;
  margin-top:20px;
  height: 100px;
  }
.buttons a
  {
  font-size: 16px;
  }
.buttons a:hover
  {
  cursor:pointer;
  font-size: 16px;
  }
  


.expt-right .no-counter {border-bottom:1px solid #313131; border-right:1px solid #313131; float:left; text-align:center; padding:20px; }
.expt-right .no-counter1 {border-bottom:0px; border-right:0px; float:left;  text-align:center; padding:20px;}

.no-counter h1{color:#18628f; font-size:24px;}.no-counter p{color:#000; font-size:15px; height:44px;}
.no-counter1 h1{color:#18628f; font-size:24px;}.no-counter1 p{color:#000; font-size:15px; height:44px;}

@media screen and (max-width:880px) {.expt-right .no-counter {border-bottom:1px solid #313131; border-right:0px solid #313131; float:left; color:#fff; text-align:center; padding:20px;}.expt-right .no-counter1 {border-top:1px solid #313131;border-right:0px solid #fff;}
.no-counter2 {border-top:1px solid #313131;}

  .col-md-4 {
    width:100%;
}

	
}